Description

Unable to import values for parent task

Added by shivaranjani v about 4 years ago

I encountered this bug with the latest version and found that it was discussed 4 years ago.

Unable to import values for parent task

Dear Friends,

I have created a issue in redmine. Let us suppose its redmine id is 10. I have created two other issues manuaaly through create new

issues and then added the parent id 10 in both of thes two issues. So now 10 is the parents and 11 and 12 are childs for the parent

task.

When I am trying to import data through CSV, when mapping is done with repect to the general fields, there in the import screen it

displays us an option to select for unique field. Since I am creation a relatioship based on redmine id, it is not being popluated in the

drop down and hence forth unable to import. Kindly provide your inputs.

thanks inadvance.

Regards,

SR.

History

#1 - 2016-07-21 17:39 - Sal Baki

- File ParentTask.png added

#2 - 2016-07-22 19:11 - Jean-Philippe Lang

- Status changed from New to Closed

When importing issues, the content of a the parent colum can be:

a number without # (eg: 10) => the parent will be the 10th imported issue

a number with # (eg: #10) => the parent will be the existing issue with id=10

In your case, you have to use #10 in your CSV file, instead of 10.

#3 - 2016-08-18 13:00 - Toshi MARUYAMA

- Description updated

#4 - 2016-08-18 13:04 - Toshi MARUYAMA

- Resolution set to Invalid
